.footer {
    background-color: var(--black);
    width: 100%;
    height: 9vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.footer-social ul {
    display: flex;
    gap: 10px;
    padding: 0;
    margin: 10px 0 0 0;
    align-items: center;
}

.footer-social li {
    list-style: none;
}

.footer-social img {
    width: 20px;
}

.footer-rights-reserved {
    color: var(--white);
}

.footer-dev-watermark img {
    height: 40px;
    display: flex;
    align-items: center;
}

@media screen and (max-width: 1000px) {
    .footer {
        height: auto;
        padding: 20px 0;
    }

    .footer-rights-reserved {
        display: none;
    }

}